Bug 495314 - gnumeric update to 1.8.4 breaks icon
gnumeric update to 1.8.4 breaks icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-04-11 13:38 EDT by Peter Robinson
Modified: 2009-11-11 19:53 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.4-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 06:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-04-11 13:38:26 EDT
The icon in gnumeric-1.8.4-1.fc11.x86_64 is missing so an icon on the panel has a big black square rather than the expected spreadsheet icon. The icon in the menu is missing as well. The worked fine in 1.8.2.
Comment 1 Huzaifa S. Sidhpurwala 2009-04-13 06:13:05 EDT
Sorry peter,
it seems who ever bumped gnumeric did not include the older desktop patch.
Its fixed now!!
Comment 2 Fedora Update System 2009-10-20 19:14:41 EDT
gnumeric-1.8.4-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gnumeric-1.8.4-5.fc10
Comment 3 Fedora Update System 2009-11-11 19:53:02 EST
gnumeric-1.8.4-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.